@online{fourierwikien,
urldate = {2022-10-31},
title = {Fourier},
  url = {en.wikipedia.org/wiki/Fourier_transform}
}
@online{algbrln2ischi,
    author =       "Boris Ischi",
    title =        "Notes du cours d'algèbre linéaire 2 (al-nceu2)",
    year =         "2013-2014",
    url =          {mathex.net},
    keywords =     "maths"
}

@online{introanalynum,
author = {Ernst, Hairer and Gerhard, Wanner},
title = {Introduction à l'Analyse Numérique},
date = {2005-06}
}

@online{pyqt,
organisation = "Riverbank Computing",
urldate = {2022-10-31},
url = {https://riverbankcomputing.com/software/pyqt/}
}

@online{wikiwaveletadv,
date = {2022-08-07},
urldate = {2022-10-31},
title = {Wavelet transform},
url = {https://en.wikipedia.org/wiki/Wavelet_transform}
}

@online{fourieranalogy,
urldate = {2022-10-31},
title = {An Interactive Guide To The Fourier Transform},
url = {https://betterexplained.com/articles/an-interactive-guide-to-the-fourier-transform/}
}

@online{matplotlib,
urldate = {2022-10-31},
title = {Matplotlib: Visualization with Python},
url = {https://matplotlib.org/}
}



